/** @jsxImportSource @emotion/react */
import 'twin.macro';
import { FunctionComponent, SVGProps } from 'react';
declare type Props = SVGProps<SVGSVGElement>;
declare const ProperBars: FunctionComponent<Props>;
export default ProperBars;
